# styles ![npm](https://img.shields.io/npm/v/@leancloud/styles.svg?style=flat-square)

### Usage

#### npm

- `npm install @leancloud/styles`
- `import "@leancloud/styles"`

#### CDN

`https://cdn.jsdelivr.net/npm/@leancloud/styles@{{VERSION}}/dist/semantic.min.css`

### Workflow

- clone and `./bootstrap.sh`
- serve `docs/out` to preview (`npx serve docs/out` for example)
- repeat:
  - Make changes in `styles/semantic/src/site` (You may check `styles/semantic/src/themes/default` for reference).
  - `./build.sh`
